* {
    margin: 0;
    font-family: Monserrat;
}

body::-webkit-scrollbar {
    width: 8px;
    height: 5px;
    background-color: #aaa;
    border-radius: 10px; /* or add it to the track */
}

body::-webkit-scrollbar-thumb {
    background: rgb(78, 78, 78);
    border-radius: 10px;
}


.main {
    width: 100%;
    background-color: #e6e6e6;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px 0;
}

.card {
    box-shadow: 0 0 6px rgba(0,0,0,0.2); 
    border-radius: 1px;
    background-color: white;
    padding: 1em;
}

.full {
    width: 90%;
}

.half {
    width: calc(45% - 5px - 1em);
}

.fourth {
    width: calc(22.5% - 15.5px - 1em);
}

.three-fourth {
    width: calc(67% - 5px);
}


.stock-form {
    height: 10em;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.stock-form input {
    background-color: #e6e6e6;
    padding: 5px;
    border-radius: 5px;
    width: 20%;
    height: 2em;
} 

 .stock-form input:hover {
    box-shadow: 0 0 2px rgba(0,0,0,0.6); 
}

.stock-form label {
    background-color: #e6e6e6;
    padding: 5px;
    border-radius: 5px;
    width: 20%;
    height: 2em;
}


.stock-table {
    border-collapse: collapse;
}

.stock-table td, th{
    text-align: left;
    padding: 6px;
    /* border:  solid 1px black; */
}

.stock-table input[type="checkbox"] {
    display: block;
    visibility: visible;
}

.stock-table tr:nth-child(even){
    background-color: #cfcfcf;
}
